Bug 500615 - passwd-debuginfo is empty
passwd-debuginfo is empty
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: passwd (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Tomas Mraz
Ondrej Moriš
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 09:06 EDT by Alexander Todorov
Modified: 2013-04-15 05:03 EDT (History)
4 users (show)

See Also:
Fixed In Version: passwd-0.73-2
Doc Type: Bug Fix
Doc Text:
While building the packages, the debuginfo packages were not correctly generated which rendered the passwd utility unable to be debugged. With this update, the passwd-debuginfo contains debugging symbols and the passwd utility can now be debugged.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-11 05:14:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2009-05-13 09:06:03 EDT
Description of problem:
passwd-debuginfo is empty although passwd package contains ELF object

Version-Release number of selected component (if applicable):
passwd-debuginfo-0.73-1.i386.rpm

How reproducible:
always

Steps to Reproduce:
1. rpm -qpl passwd-debuginfo-0.73-1.i386.rpm
2.
3.
  
Actual results:
empty package

Expected results:
package contains debugging information

Additional info:
Comment 9 Ondrej Moriš 2010-08-04 08:28:55 EDT
RHTS test created. See QA whiteboard.
Comment 10 Florian Nadge 2010-08-04 08:59:04 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
While building the packages, the debuginfo packages were not correctly generated which rendered the passwd utility unable to be debugged. With this update, the passwd-debuginfo contains debugging symbols and the passwd utility can now be debugged.
Comment 13 errata-xmlrpc 2010-08-11 05:14:07 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0620.html

Note You need to log in before you can comment on or make changes to this bug.